<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS AJAX API</title>
</head>
<body>


</div>
<button id="reveal" onclick="sendTheAPI()" class="button">Revail API info</button>
<div id="content">
</div>
</div>

<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/ajax-api-example.js"></script>
</body>
</html>